Subject: Re: [lojban] cmavo frequency list

From: Rob Speer <[email-masked]>
Date: Wed, 24 Apr 2002 00:45:25 -0400

On Tue, Apr 23, 2002 at 09:12:45PM -0400, Craig wrote:
> >The sorted list is attached.
> 
> I notice ''sa'ei'' doesn't make the list. And what weird text makes ''.ei''
> more common than ''xu'' or ''.ui''?

Written text, as opposed to conversational. If I could somehow log IRC
and sort out all the Lojban text, I'm sure the frequencies of
attitudinals would be way different.

Also, the "weird text" may indeed be Alice. Chapter 10, after all,
repeats the line "i ainai einai ainai einai ainai mi ba dansu".

-- 
Rob Speer